Bug 102243 - Power Management not working for Latitude D600
Power Management not working for Latitude D600
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-12 17:26 EDT by RAS
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RAS 2003-08-12 17:26:59 EDT
Description of problem:
Battery monitor does not work --- always shows 0% charge even when fully
recharged.  Shutdown halts the processor, but does not shut off.  The AMPD
daemon does not start up at boot time, and starting from command line produces 

Problem occurs for a DELL Latitude D600 laptop.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot and login
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-08-12 17:28:16 EDT
This is an interaction between the kernel and your APM BIOS
Comment 2 RAS 2003-08-12 17:54:54 EDT
Conclusion of first paragraph in bug report should have stated:

Starting apmd from command line produces
"No APM support in kernel"

I'm using 2.4.20-19.9.
Comment 3 Bugzilla owner 2004-09-30 11:41:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.